<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<script type="text/javascript">
	
	//crear una funcion que imprima 10 numeros
	
	window.addEventListener("load",function mostrar(e){

		let numeros=[1,2,3,4,5,6,7,8,9,10];

		for (let i=0; i<numeros.length; i++) {
			
			document.write(numeros[i] + "<br>");
    	}

    	document.querySelector("#caja").innerHTML = mostrar(numeros[i]);

    });

	</script>
</head>
<body>
	<div id="caja"></div>
</body>
</html>